@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1100px;}
	.container_small { width:720px;}
	.container_medium { width:1060px;}
	.header_section .container-fluid { padding-left:50px; padding-right:50px;}
	

	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}


/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {


	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.container{ width: 100%; }
	.indexpools_section .product_sec .product_single_sec .product_info_sec h4.product_head{ min-height: 80px; }
	.products_section .product_sec .product_single_sec{ margin-bottom: 20px; }
}

@media only screen
and (min-width : 993px) {
	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	
	.menu_inner #navbar-collapse { position:relative;}
	.menu_inner .navbar-nav > li { position:static;}
	
	.caret_img { display:none;}
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	.table_row.row { display:table; float:none; width:100%;}
	.table_row.row > .col-sm-6 { float:none; display:table-cell; vertical-align:middle; width:50%; height:30px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	* h2 { font-size:30px;}
	.menu_inner .navbar-nav li a{ padding: 0 16px; }

}
@media only screen
and (max-width : 992px) {
	
	/*.logo { position:relative; z-index:99999;}*/
	.hidden-dsk{ display:block !important;}
	.header_section .logo{ margin-bottom: 25px; text-align:center; }
	.header_section .hdr_phone{ text-align: left; padding-top: 0;}
	
	.menu_section { padding: 0; border: 0px; margin-bottom: 0;}
	.menu_inner .navbar-nav > li{ border: 0px;}
	.menu_section .navbar-nav li.active a,
	.menu_section .navbar-nav li a:focus,
	.menu_section .navbar-nav li a:hover { background-color: transparent; color:#2796a9;}
	.navbar-header { float:right; width:50px; height:22px;}
	.navbar-header .navbar-toggle { margin:5px 0 0 25px; padding:0;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#131313;width: 30px; height:3px;}
	.navbar-header .navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}
	.navbar-header .navbar-toggle.drop_menu { position:fixed; top:25px; right:15px; z-index:999;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; background-color:#ffffff; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; background-color:#ffffff; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); margin:0; position:relative; top:-14px;}
	

	.menu_inner { position:fixed; background-color: rgba(0, 0, 0, 0.9);  width:100%; bottom: 0; overflow-y: scroll; height: 100vh; top:0; right:-100%; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9;}
	.menu_inner.drop_menu { right:0; }
	.menu_section .navbar .navbar-collapse { border:none; box-shadow:none; display:block; }
	.menu_section .navbar { margin-top: 60px;}
	
	
	.menu_section .navbar-nav li { float:left; width:100%; text-align:left; padding:0 15px; text-align:center;}
	
	
	.menu_section .navbar-nav li.active a,
	.menu_section .navbar-nav li a:focus,
	.menu_section .navbar-nav li a:hover { border-color:transparent;}
	.menu_section .navbar-nav .dropdown-menu {background-color:#292929; box-shadow:none; border:none; position:relative; width:100%;}
	.menu_section .navbar-nav > li > a { float:left; width:100%; padding:0 30px; line-height:50px; font-size: 22px;}
	.menu_section .navbar-nav li a { padding:0 30px; font-size: 18px; line-height:40px; color: #ffffff;}
	
	.products_section .container, .indexpools_section .container{ padding-left: 15px; padding-right: 15px; }
	
}

@media only screen
and (max-width : 768px) {
	
	.padTB_60{ padding: 30px 0; }
	.padTB_50{ padding: 25px 0; }
	.padTBtop_60{ padding: 30px 0; }
	.home_slider .image_bg_sec, .home_slider .banner_content{ min-height: 280px; height: auto; text-align:center;  }
	.home_slider .banner_content h1{ font-size: 35px;}
	.home_slider .banner_content{ padding: 45px; color: #ffffff;}
	.aboutus_section .image_sec{ margin-bottom: 20px; }
	.indexpools_section .product_sec { margin-bottom: 0; }
	.aboutus_section.text-left, .footer_section .footer_bottom .text-left, .footer_section .footer_bottom .text-right { text-align:center; }
	.footer_section .footer_bottom p.copy_rt, .footer_section .footer_bottom ul.ftr_menu{ display: block; padding-bottom: 15px;}
	.footer_section .footer_bottom ul.ftr_menu{ padding-bottom: 0px;}
	.indexpools_section .product_sec .product_single_sec, .products_section .product_sec .product_single_sec{ margin-bottom: 20px; }	
	.productsingle_section .product_inner .img_sec{ margin-bottom: 20px; }
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	.indexpools_section .container, .products_section .container{ width: 480px; }
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.header_section .hdr_phone h2 a{ font-size: 25px; }
	.productsingle_section .product_info_sec p.product_price{ margin-bottom: 20px; }
	.productsingle_section .product_spec_sec .tab .nav-tabs li{ width: 100%; }
}
